body {
	font-size: 62.5%;
    background-color: #f8f8f2;
}
#header{

}
#footer.first-submit{
	position:absolute;
	bottom:0;
	width:96%;
}
#content {
	margin: 7px 20px 20px 20px;
	font-size: 1.5em;
	min-height:80%;
}


::-webkit-placeholder {
   color: #bbb;
}

::-moz-placeholder {
   color: #bbb;
}


#targetDiv {
    display: table;
    font-size: 1em;
    /*background: #fff;*/
    /*margin-top: 15px;*/
display:block;
}

#targetDiv input {
    border-style: solid;
    border-width: 2px 0 2px 2px;
    border-color: #bbb;
    /*padding: 8px 10px;*/
    padding: 4px 0px 4px 5px;
    color: #444;
    outline: 0;
    
    display: table-cell; width: 100%;
    
    
}


#targetDiv input:hover {
    border-color: #888;
}

#targetDiv input:focus {
    border-color: rgb(24, 171, 168);
}


#targetDiv > span {
    margin-left: 10px;
}

#targetDiv > span {
    font-size: 1.5em;
}

#targetDiv .portal-summary {
    margin-top: 22px;
}

#targetDiv .portal-summary a {
    text-decoration: none;
}

#targetDiv .portal-summary a:link {
    color: #666;
    border-bottom: 1px dashed;
}

#targetDiv .portal-summary a:visited {
    color: #666;
    border-bottom: 1px dashed;
}

#targetDiv .portal-summary a:hover {
    color: #666;
    border-bottom: 1px dashed;
}

.portal-summary-item {
    margin-bottom: 5px;
}


.icon-wrapper {
	display: inline;
}

#search-wrapper {
	font-size: 1.5em;
	width: 100%; 
	display: table;
}

.first-submit #search-wrapper{
	width:auto;
}

#targetDiv.first-submit .target-span{
	display:block;
}
#targetDiv .target-span{
	display:none;
}

#search-position {
	margin-top: 6px;
	margin-left: 10px;
	font-size: 0.9em;
}
.nowrap{
	 white-space: nowrap;
}

body.first-submit, html.first-submit {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	display: table;
}

.first-submit body {
	display: table-cell;
	vertical-align: middle;
}


#targetDiv.first-submit {
    margin: auto;
    font-size: 2em;
    padding-bottom: 10%;
}

.first-submit #search-wrapper {
    margin: 2px;
}



#search-wrapper .fa {
	color: #f2f2f2;
	margin: 6px;
}

#search-wrapper span {
	cursor: pointer;
	background-color: rgb(24, 171, 168);
    display: table-cell; 
    width: 2em;
    text-align: center;
}

.portal-component {
	/*margin-top: 10px;*/
	display: none;
}

.portal-component-header {
	font-size: 1.5em;
	-moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
}

.portal-component-lh { /* left header */
    min-width: 36px;
    height: 36px;
    float: left;
    color: #f2f2f2;
    vertical-align: middle;
}



.portal-component i {
	margin-left: 8px;
	margin-top: 6px;
}

.portal-component-rh { /* right header */
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: middle;
	height: 30px;
	padding: 3px 3px 3px 8px;
    /*margin-top: 2px;*/
	color: #fff;
}
.portal-component-rh i{
	margin-right:8px;
}
.portal-component-rh i.fa-certificate{
	font-size:0.8em;
}
.portal-component-rh i.fa-certificate::before{
	border: 2px solid white;
	padding: 2px;
}
.portal-component-content {
	background-color: #fafafa;
	padding: 10px;
}
